.cookie-notify {
	position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    min-height: 75px;
    z-index: 10;
    background: #2982bc;
}

.cookie-notify-place {
	min-height: 75px;
}

.cookie-icon {
	margin: 0 25px 0 45px;
	height: 50px;
}

.cookie-text {
	flex-grow: 1;
	color: #ffffff;
}

.cookie-confirm-button {
	cursor: pointer;
	margin: 0 20px 0 40px;
	padding: 5px 40px;
	border: 1px solid #3A6868;
	border-radius: 5px;
	background: #EFAC2A;
	font-size: 22px;
	color: #ffffff;
}